@charset "utf-8";

.wrap_rct{word-break:break-all;min-height:100%;}
/*게시판*/
.wrap_rct > ul{display:flex;}
.wrap_rct > ul > li{}
/*타이틀*/
.wrap_rct .title{display:flex;align-items:center;}
.wrap_rct .title a{color:#666;font-size:25px;}
.wrap_rct .title::after{content:"";display:inline-block;width:3px;height:10px;background:#DDD;margin:0 20px;}
/*목록*/
.wrap_rct .list{position:absolute;top:70px;left:0;width:100%;border-top:2px solid #222;border-bottom:2px solid #222;}
.wrap_rct .list ul{}
.wrap_rct .list ul li{}
/*noData*/
.wrap_rct .list .nodata{font-size:18px;text-align:center;padding:30px 0;width:100%;}
/*링크*/
.wrap_rct a.subject{display:block;}
.wrap_rct .con{padding:22px 0;border-bottom:1px solid #222;}
/*썸네일*/
.wrap_rct .thumb{display:none;}
.wrap_rct .thumb img{}
/*컨텐츠*/
.wrap_rct .inner{}
/*제목*/
.wrap_rct .subjectText{line-height:1.3;font-size:20px;font-family:'S-CoreDream-5Medium';width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*내용*/
.wrap_rct .content{line-height:1.3;color:#666;font-size:16px;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:5px;}
/*날짜*/
.wrap_rct .date{color:#afafaf;font-size:14px;margin-top:5px;}
/*더보기*/
.wrap_rct .more{display:block;width:37px;height:37px;background:url(../images/plus_b.png) no-repeat center center;position:absolute;top:0;right:0;}
.wrap_rct .more span{text-indent:-9999px;}
/*활성화*/
.wrap_rct .list,
.wrap_rct .more{display:none;}
.wrap_rct > ul > li.active .list{display:block;}
.wrap_rct > ul > li.active .more{display:flex;align-items:center;justify-content:center;}
.wrap_rct > ul > li.active .title a{color:#222;font-family:'S-CoreDream-6Bold';}

.wrap_rct > ul > li:last-child .title::after{display:none;}
.wrap_rct .list ul li:last-child .con{border:0;}

@media only screen and (max-width:768px){
}


/*HOVER*/
@media only screen and (min-width:1281px){
	.wrap_rct a.subject:hover .con{background:#FFF;padding-left:20px;padding-right:20px;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
	.wrap_rct a.subject:hover .subjectText{color:#000;}

}